
.com_joeworkman_stacks_imagesafe2_stack img{width:auto;height:auto;max-width:100%}img{pointer-events:none}
@-webkit-keyframes opLoad{0%{opacity:0}100%{opacity:1}}@keyframes opLoad{0%{opacity:0}100%{opacity:1}}.ncp{clear:both;padding:0;margin:0;counter-reset:section}.ncp.fadeimg{-webkit-animation:opLoad 1s ease-out;animation:opLoad 1s ease-out}.ncp.fadeimg img{opacity:0;-webkit-transition:opacity 1s ease-out;transition:opacity 1s ease-out}.ncp.fadeimg img.show{opacity:1}.ncp .g:before,.ncp .g:after{content:"";display:table}.ncp .g:after{clear:both}.ncp .c{display:block;float:left;margin:1% 0 1% 1.6%}.ncp .s1_1,.ncp .s1_2,.ncp .s1_3,.ncp .s1_4{margin:1% 0}.ncp .c:first-child{margin-left:0}.ncp.s1 > .c{width:100%}.ncp.s2 > .c{width:49.2%}.ncp.s3 > .c{width:32.26%}.ncp.s4 > .c{width:23.8%}


.stacks_in .dk_denflinkegrafiker_stacks_sidecar_stack {

}

.sidecar_unique_id H1, .sidecar_unique_id H2, .sidecar_unique_id H3, .sidecar_unique_id H4, .sidecar_unique_id H5, .sidecar_unique_id H6 {/*CustomCSS*/}

.content_unique_id H1, .sidecar_unique_id H2, .sidecar_unique_id H3, .sidecar_unique_id H4, .sidecar_unique_id H5, .sidecar_unique_id H6 {/*CustomCSS*/}

.main_unique_id { /*MAIN AREA*/
	display: table !important; width: 100% !important; box-sizing: border-box;
	vertical-align:top !important; margin-left: auto; margin-right: auto;


	background-color: rgba(229, 229, 229, 1.00) !important;




font-family: inherit;

margin-top: 0px;
margin-bottom: 20px;

/*CustomCSS*/
}

.sidecar_unique_id {/*SIDEBAR AREA*/
	display: table-cell !important; 

	width: 200px !important; 

	



	background-color: rgba(204, 204, 204, 1.00) !important;


	padding-top: 10px ;
	padding-bottom: 10px;
	padding-left: 20px;
	padding-right: 20px;

vertical-align:top !important;

/*CustomCSS*/

box-sizing: border-box;
}


.sidecar_unique_id img { 
 
width: 100%; height: auto; 
	padding-top: 10px ;
	padding-bottom: 10px;
	padding-left: px;
	padding-right: px;

/*CustomCSS*/
}

.content_unique_id {/*CONTENT AREA*/ 
	display: table-cell !important;






	background-color: rgba(230, 230, 230, 1.00) !important;


	padding-top: 10px ;
	padding-bottom: 10px;
	padding-left: 20px;
	padding-right: 20px;

vertical-align:top !important;





/*CustomCSS*/

box-sizing: border-box;
}
	
.content_unique_id img { 
 
width: 100%; height: auto; 
	padding-top: 10px ;
	padding-bottom: 10px;
	padding-left: px;
	padding-right: px;


}
	
.main_unique_id { none }
.sidecar_unique_id { none }
.content_unique_id { none }
.main_unique_id img { padding: 5px; margin: 5px;none }


@media screen and (max-width: 780px) {
	
.sidecar_unique_id H1, .sidecar_unique_id H2, .sidecar_unique_id H3, .sidecar_unique_id H4, .sidecar_unique_id H5, .sidecar_unique_id H6 {/*CustomCSS*/}

.content_unique_id H1, .sidecar_unique_id H2, .sidecar_unique_id H3, .sidecar_unique_id H4, .sidecar_unique_id H5, .sidecar_unique_id H6 {/*CustomCSS*/}


.main_unique_id {
	display: table !important;
	width: 100% !important;
	padding-top: 0px ;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-bottom: 20px;
	/*CustomCSS*/
	}

.sidecar_unique_id { resize: none;
	display: inline-block !important; width: auto !important;
	 width: 100% !important; 



	padding-top: 10px ;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;



	/*CustomCSS*/
	}

.content_unique_id { 
	resize: none;
	display: inline-block !important;
	 width: 100% !important;  

	padding-top: 10px ;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;



	/*CustomCSS*/
	}



}

#stacks_in_201>.s3_row {
	margin: 0 -10px;
}

#stacks_in_201>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_201>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_201>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_201>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_201>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_201>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}



#stacks_in_198 > .screens-animate{-webkit-animation-duration:800ms;animation-duration:800ms;-webkit-animation-delay:0ms;animation-delay:0ms}
#ncp-stacks_in_191 img{max-width:100%;height:auto; width:auto;}#ncp-stacks_in_191.s2 .c.s1_2 .c-pad,#ncp-stacks_in_191.s3 .c.s1_3 .c-pad,#ncp-stacks_in_191.s4 .c.s1_4 .c-pad{padding:0 4px 0 0}#ncp-stacks_in_191.s3 .c.s2_3 .c-pad,#ncp-stacks_in_191.s4 .c.s2_4 .c-pad,#ncp-stacks_in_191.s4 .c.s3_4 .c-pad{padding:0 2px}#ncp-stacks_in_191.s2 .c.s2_2 .c-pad,#ncp-stacks_in_191.s3 .c.s3_3 .c-pad,#ncp-stacks_in_191.s4 .c.s4_4 .c-pad{padding:0 0 0 4px}@media only screen and (max-width:600px){#ncp-stacks_in_191 .c{margin:1% 0;padding:4px 0;width:100%}#ncp-stacks_in_191 .c:first-child,#ncp-stacks_in_191.s4 .c.s1_4,#ncp-stacks_in_191.s4 .c.s2_4{padding:0 0 4px}#ncp-stacks_in_191 .c:last-child,#ncp-stacks_in_191.s4 .c.s3_4,#ncp-stacks_in_191.s4 .c.s4_4{padding:4px 0 0}#ncp-stacks_in_191.s2 .c-pad,#ncp-stacks_in_191.s3 .c-pad{padding:0 !important}#ncp-stacks_in_191.s4 .c{width:49.2%}#ncp-stacks_in_191.s4 .c.s1_4 .c-pad,#ncp-stacks_in_191.s4 .c.s3_4 .c-pad{padding:0 4px 0 0}#ncp-stacks_in_191.s4 .c.s2_4 .c-pad,#ncp-stacks_in_191.s4 .c.s4_4 .c-pad{padding:0 0 0 4px}}@media only screen and (max-width:300px){#ncp-stacks_in_191 .c .c-pad{padding:0 !important}#ncp-stacks_in_191.s4 .c{width:100%}}
/*
 * Simple Divider Pro
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.4.2
 */

#simpleDivider_stacks_in_189 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_189 .theDivider1,
#simpleDivider_stacks_in_189 .theDivider2 {
	width: inherit;
}
#simpleDivider_stacks_in_189 .theDivider1 {
	height: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_189.transparentOff .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #CCCCCC;
	border-bottom-color: #FFFFFF;
}
#simpleDivider_stacks_in_189.transparentOn .theDivider1 {
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_189 .theDivider2 {
	height: 4px;
}
#simpleDivider_stacks_in_189.transparentOff .theDivider2 {
	background-color: #E0E0E0;
}
#simpleDivider_stacks_in_189.transparentOn .theDivider2 {
	background-color: transparent;
}
#simpleDivider_stacks_in_189.bgImageOn .theDivider2 {
	background: transparent url() repeat;
	overflow: visible;
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_189.bgImageOn .theDivider1 img {
	display: block;
}


html, body {
	height: 100%;
}

/* Hide Gateway stacks from the main page container (stops flickering on page load) */
#gatewayBarstacks_in_74_5 {
	display: none;
}

#gatewayWindowShadestacks_in_74_5 {
	position: fixed;
	-webkit-transform: translateZ(0);
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: none;
	z-index: 998;
	background: #DCE5F5;
	opacity: 0.75;
	filter: alpha(opacity = 75);
}

#gatewayContainerstacks_in_74_5 {
	position: fixed;
	-webkit-transform: translateZ(0);
	bottom: 20%;
	left: 0%;
	display: block;
	width: 100%;
	z-index: 999;
}

#gatewayBarstacks_in_74_5 {
	width: 100%;
	display: block;
}

#gatewayBarFillstacks_in_74_5 {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
	z-index: 1;
	opacity: 0.99;
	filter: alpha(opacity = 99);
	background-color: #697E8A;
	background-repeat: repeat-x;
	background-image: -khtml-gradient(linear, left top, left bottom, from(#697E8A), to(#697E8A));
	background-image: -moz-linear-gradient(top, #697E8A, #697E8A);
	background-image: -ms-linear-gradient(top, #697E8A, #697E8A);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #697E8A), color-stop(100%, #697E8A));
	background-image: -webkit-linear-gradient(top, #697E8A, #697E8A);
	background-image: -o-linear-gradient(top, #697E8A, #697E8A);
	background-image: linear-gradient(top, #697E8A, #697E8A);
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 0px;
}

#gatewayBarstacks_in_74_5 {
	display: none;
	position: relative;
}

#gatewayBarContentstacks_in_74_5 {
	position: relative;
	z-index: 10;
	display: block;
	color: #FFFFFF;
	max-width: 1000px;
	margin: 0 auto;
}

#gatewayBarContentstacks_in_74_5 h1,
#gatewayBarContentstacks_in_74_5 h2,
#gatewayBarContentstacks_in_74_5 h3,
#gatewayBarContentstacks_in_74_5 h4,
#gatewayBarContentstacks_in_74_5 h5,
#gatewayBarContentstacks_in_74_5 h6,
#gatewayBarContentstacks_in_74_5 label {
	color: #DCE5F5;
}

#gatewayBarContentstacks_in_74_5 a {
	color: #FDA90B;
}

#gatewayBarContentstacks_in_74_5 a:hover {
	color: #FF0000;
}

#gatewayLinkstacks_in_74_5 a {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 101;
	height: 100%;
	width: 100%;
	background: transparent;
}

#closeButtonstacks_in_74_5 {
	position: absolute;
	right: 0px;
	top: 0px;
	z-index: 1000;
	display: block;
	padding: 20px;
	font-size: 16px;
	color: #FFFFFF;
	line-height: 1;
	transition: all 300ms ease-in-out;
	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
}

#closeButtonstacks_in_74_5:hover {
	cursor: pointer;
	color: #CDCDCD;
}

#closeButtonstacks_in_74_5 [class^="fa fa-"] {
	color: #FFFFFF;
}

#closeButtonstacks_in_74_5:hover [class^="fa fa-"] {
	color: #CDCDCD;
}

/* @group Behaviours */









/* Helper class to keep GW hidden, even when the page is scrolled. */
.GatewayPermaHide {
	display: none !important;
}

/* @end */

@media print {
	#gatewayWindowShadestacks_in_74_5,
	#closeButtonstacks_in_74_5,
	#gatewayContainerstacks_in_74_5 {
		display: none !important;
	}
}



#stacks_in_74_3 {
	padding: 40px 10px 40px 10px;
}

#stacks_in_74_2 {
	font-size: 80%;
}

#stacks_in_74_7 {
	padding: 30px 10px 40px 10px;
}
#toTop{display:none;text-decoration:none;position:fixed;bottom:10px;right:10px;overflow:hidden;width:51px;height:51px;border:0;text-indent:-9999px;background:url(../files/elevator-images/top.png) no-repeat left top;z-index:9988} #toTop:hover{background:url(../files/elevator-images/top.png) no-repeat left -51px} #toTop:active,#toTop:focus{outline:0}
.stacks_in .dk_denflinkegrafiker_stacks_sidecar_stack {

}

.sidecar_unique_id H1, .sidecar_unique_id H2, .sidecar_unique_id H3, .sidecar_unique_id H4, .sidecar_unique_id H5, .sidecar_unique_id H6 {/*CustomCSS*/}

.content_unique_id H1, .sidecar_unique_id H2, .sidecar_unique_id H3, .sidecar_unique_id H4, .sidecar_unique_id H5, .sidecar_unique_id H6 {/*CustomCSS*/}

.main_unique_id { /*MAIN AREA*/
	display: table !important; width: 100% !important; box-sizing: border-box;
	vertical-align:top !important; margin-left: auto; margin-right: auto;


	background-color: rgba(255, 255, 255, 1.00) !important;




font-family: inherit;

margin-top: 0px;
margin-bottom: 0px;

/*CustomCSS*/
}

.sidecar_unique_id {/*SIDEBAR AREA*/
	display: table-cell !important; 

	width: 30% !important; 

	



	background-color: rgba(255, 255, 255, 1.00) !important;


	padding-top: 0px ;
	padding-bottom: 0px;
	padding-left: 10px;
	padding-right: 0px;

vertical-align:top !important;

/*CustomCSS*/

box-sizing: border-box;
}


.sidecar_unique_id img { 

/*CustomCSS*/
}

.content_unique_id {/*CONTENT AREA*/ 
	display: table-cell !important;






	background-color: rgba(255, 255, 255, 1.00) !important;


	padding-top: 0px ;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 15px;

vertical-align:top !important;





/*CustomCSS*/

box-sizing: border-box;
}
	
.content_unique_id img { 

}
	
.main_unique_id { none }
.sidecar_unique_id { none }
.content_unique_id { none }
.main_unique_id img { padding: 5px; margin: 5px;none }


@media screen and (max-width: 780px) {
	
.sidecar_unique_id H1, .sidecar_unique_id H2, .sidecar_unique_id H3, .sidecar_unique_id H4, .sidecar_unique_id H5, .sidecar_unique_id H6 {/*CustomCSS*/}

.content_unique_id H1, .sidecar_unique_id H2, .sidecar_unique_id H3, .sidecar_unique_id H4, .sidecar_unique_id H5, .sidecar_unique_id H6 {/*CustomCSS*/}


.main_unique_id {
	display: table !important;
	width: 100% !important;
	padding-top: 0px ;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-bottom: 20px;
	/*CustomCSS*/
	}

.sidecar_unique_id { resize: none;
	display: inline-block !important; width: auto !important;
	 width: 100% !important; 



	padding-top: 10px ;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;



	/*CustomCSS*/
	}

.content_unique_id { 
	resize: none;
	display: inline-block !important;
	 width: 100% !important;  

	padding-top: 10px ;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;



	/*CustomCSS*/
	}



}


#stacks_in_4 {
	background-color: rgba(255, 255, 255, 1.00);
}
html {
/*Custom CSS;*/
}

body {
/*Custom CSS;*/
}

#stacks_in_14 .jumpcontainer1
{
	margin-left: 0%;
	margin-right: 0%;
	margin-top: 0%;
	margin-bottom: 0%;
	
position: static; z-index: 999;
%[if False ]% top: 0%; %[endif]%
%[if False ]% right: 0%; %[endif]%
%[if False ]% bottom: 0%; %[endif]%
%[if False ]% left: 0%; %[endif]%
/*Custom CSS;*/
}
#stacks_in_14 .jump1
{
position: relative; 
overflow: hidden; 
%[if False ]%
height: 0px;
%[endif]%


%[if False ]% top: 7px; %[endif]%
%[if  ]% right: %; %[endif]%
/*%[if  ]% bottom: px; %[endif]%*/


/*top: px;
left: %;*/

 




/*Custom CSS;*/
}
 
@-moz-keyframes spin { 100% { -moz-transform: rotate(-360deg); } }
@-webkit-keyframes spin { 100% { -webkit-transform: rotate(-360deg); } }
@keyframes spin { 100% { -webkit-transform: rotate(-360deg); transform:rotate(-360deg); } }


@media handheld, only screen and (max-width: 780px) {
	
#stacks_in_14 .jump1 { display: none; }
#stacks_in_14 .jumpcontainer1 {display: none; }
}
#stacks_in_16 {
	padding: 10px 0px 0px 0px;
}

#stacks_in_25 {
	padding: 0px 0px 20px 0px;
}
#stacks_in_409>.s3_row {
	margin: 0 -10px;
}

#stacks_in_409>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_409>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_409>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_409>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_409>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





/* Start Compare stack CSS code */#stacks_in_478 img{	max-width: none !important;	padding: 0 !important;	margin: 0 !important;}.stacks_in_478Slider {    position: relative;    overflow: hidden;} .stacks_in_478Slider img {    width: 100%;    display:block;} .stacks_in_478Slider .stacks_in_478Resize {    position: absolute;    top:0;    left: 0;    height: 100%;    width: 10%;    overflow: hidden;}.stacks_in_478Slider .stacks_in_478Handle { /* Thin line seperator */  position:absolute;   left:10%;  top:0;  bottom:0;  width:2px;  margin-left:-1px;  background: #000000;  cursor: ew-resize;} .stacks_in_478Slider .stacks_in_478Handle:after {  /* Big orange knob  */    position: absolute;    top: 50%;    width: 40px;    height: 40px;    margin: -19px 0 0 -19px;     content:'\21c4';    color:#FFFFFF;    font-weight:bold;    font-size:24px;    text-align:center;    line-height:40px;     background: #000000;    border-radius: 50%;    transition:all 0.3s ease;}.stacks_in_478Slider .stacks_in_478Handle.stacks_in_478draggable:after {    width: 20px;    height: 20px;    margin: -9px 0 0 -9px;    line-height:20px;    font-size:12px;}/* End Compare stack CSS code */
#stacks_in_428 {
	padding: 10px 0px 20px 0px;
}
/* Start Compare stack CSS code */#stacks_in_610 img{	max-width: none !important;	padding: 0 !important;	margin: 0 !important;}.stacks_in_610Slider {    position: relative;    overflow: hidden;} .stacks_in_610Slider img {    width: 100%;    display:block;} .stacks_in_610Slider .stacks_in_610Resize {    position: absolute;    top:0;    left: 0;    height: 100%;    width: 10%;    overflow: hidden;}.stacks_in_610Slider .stacks_in_610Handle { /* Thin line seperator */  position:absolute;   left:10%;  top:0;  bottom:0;  width:2px;  margin-left:-1px;  background: #FFFFFF;  cursor: ew-resize;} .stacks_in_610Slider .stacks_in_610Handle:after {  /* Big orange knob  */    position: absolute;    top: 50%;    width: 40px;    height: 40px;    margin: -19px 0 0 -19px;     content:'\21c4';    color:#333333;    font-weight:bold;    font-size:24px;    text-align:center;    line-height:40px;     background: #FFFFFF;    border-radius: 50%;    transition:all 0.3s ease;}.stacks_in_610Slider .stacks_in_610Handle.stacks_in_610draggable:after {    width: 20px;    height: 20px;    margin: -9px 0 0 -9px;    line-height:20px;    font-size:12px;}/* End Compare stack CSS code */
#stacks_in_610 {
	padding: 20px 0px 0px 0px;
}

#stacks_in_432 {
	padding: 10px 0px 20px 0px;
}
/* Start Compare stack CSS code */#stacks_in_612 img{	max-width: none !important;	padding: 0 !important;	margin: 0 !important;}.stacks_in_612Slider {    position: relative;    overflow: hidden;} .stacks_in_612Slider img {    width: 100%;    display:block;} .stacks_in_612Slider .stacks_in_612Resize {    position: absolute;    top:0;    left: 0;    height: 100%;    width: 10%;    overflow: hidden;}.stacks_in_612Slider .stacks_in_612Handle { /* Thin line seperator */  position:absolute;   left:10%;  top:0;  bottom:0;  width:2px;  margin-left:-1px;  background: #697E8A;  cursor: ew-resize;} .stacks_in_612Slider .stacks_in_612Handle:after {  /* Big orange knob  */    position: absolute;    top: 50%;    width: 40px;    height: 40px;    margin: -19px 0 0 -19px;     content:'\21c4';    color:#333333;    font-weight:bold;    font-size:24px;    text-align:center;    line-height:40px;     background: #FFFFFF;    border-radius: 50%;    transition:all 0.3s ease;}.stacks_in_612Slider .stacks_in_612Handle.stacks_in_612draggable:after {    width: 20px;    height: 20px;    margin: -9px 0 0 -9px;    line-height:20px;    font-size:12px;}/* End Compare stack CSS code */
#stacks_in_612 {
	padding: 20px 0px 0px 0px;
}

#stacks_in_435 {
	padding: 10px 0px 20px 0px;
}
/* Start Compare stack CSS code */#stacks_in_614 img{	max-width: none !important;	padding: 0 !important;	margin: 0 !important;}.stacks_in_614Slider {    position: relative;    overflow: hidden;} .stacks_in_614Slider img {    width: 100%;    display:block;} .stacks_in_614Slider .stacks_in_614Resize {    position: absolute;    top:0;    left: 0;    height: 100%;    width: 10%;    overflow: hidden;}.stacks_in_614Slider .stacks_in_614Handle { /* Thin line seperator */  position:absolute;   left:10%;  top:0;  bottom:0;  width:2px;  margin-left:-1px;  background: #FFFFFF;  cursor: ew-resize;} .stacks_in_614Slider .stacks_in_614Handle:after {  /* Big orange knob  */    position: absolute;    top: 50%;    width: 40px;    height: 40px;    margin: -19px 0 0 -19px;     content:'\21c4';    color:#333333;    font-weight:bold;    font-size:24px;    text-align:center;    line-height:40px;     background: #FFFFFF;    border-radius: 50%;    transition:all 0.3s ease;}.stacks_in_614Slider .stacks_in_614Handle.stacks_in_614draggable:after {    width: 20px;    height: 20px;    margin: -9px 0 0 -9px;    line-height:20px;    font-size:12px;}/* End Compare stack CSS code */
#stacks_in_614 {
	padding: 20px 0px 0px 0px;
}

#stacks_in_439 {
	padding: 10px 0px 20px 0px;
}
/* Start Compare stack CSS code */#stacks_in_616 img{	max-width: none !important;	padding: 0 !important;	margin: 0 !important;}.stacks_in_616Slider {    position: relative;    overflow: hidden;} .stacks_in_616Slider img {    width: 100%;    display:block;} .stacks_in_616Slider .stacks_in_616Resize {    position: absolute;    top:0;    left: 0;    height: 100%;    width: 10%;    overflow: hidden;}.stacks_in_616Slider .stacks_in_616Handle { /* Thin line seperator */  position:absolute;   left:10%;  top:0;  bottom:0;  width:2px;  margin-left:-1px;  background: #697E8A;  cursor: ew-resize;} .stacks_in_616Slider .stacks_in_616Handle:after {  /* Big orange knob  */    position: absolute;    top: 50%;    width: 40px;    height: 40px;    margin: -19px 0 0 -19px;     content:'\21c4';    color:#FFFFFF;    font-weight:bold;    font-size:24px;    text-align:center;    line-height:40px;     background: #000000;    border-radius: 50%;    transition:all 0.3s ease;}.stacks_in_616Slider .stacks_in_616Handle.stacks_in_616draggable:after {    width: 20px;    height: 20px;    margin: -9px 0 0 -9px;    line-height:20px;    font-size:12px;}/* End Compare stack CSS code */
#stacks_in_616 {
	padding: 20px 0px 0px 0px;
}

#stacks_in_442 {
	padding: 10px 0px 20px 0px;
}
/* Start Compare stack CSS code */#stacks_in_618 img{	max-width: none !important;	padding: 0 !important;	margin: 0 !important;}.stacks_in_618Slider {    position: relative;    overflow: hidden;} .stacks_in_618Slider img {    width: 100%;    display:block;} .stacks_in_618Slider .stacks_in_618Resize {    position: absolute;    top:0;    left: 0;    height: 100%;    width: 10%;    overflow: hidden;}.stacks_in_618Slider .stacks_in_618Handle { /* Thin line seperator */  position:absolute;   left:10%;  top:0;  bottom:0;  width:2px;  margin-left:-1px;  background: #697E8A;  cursor: ew-resize;} .stacks_in_618Slider .stacks_in_618Handle:after {  /* Big orange knob  */    position: absolute;    top: 50%;    width: 40px;    height: 40px;    margin: -19px 0 0 -19px;     content:'\21c4';    color:#FFFFFF;    font-weight:bold;    font-size:24px;    text-align:center;    line-height:40px;     background: #000000;    border-radius: 50%;    transition:all 0.3s ease;}.stacks_in_618Slider .stacks_in_618Handle.stacks_in_618draggable:after {    width: 20px;    height: 20px;    margin: -9px 0 0 -9px;    line-height:20px;    font-size:12px;}/* End Compare stack CSS code */
#stacks_in_618 {
	padding: 20px 0px 0px 0px;
}

#stacks_in_620 {
	padding: 10px 0px 20px 0px;
}
/* Start Compare stack CSS code */#stacks_in_609 img{	max-width: none !important;	padding: 0 !important;	margin: 0 !important;}.stacks_in_609Slider {    position: relative;    overflow: hidden;} .stacks_in_609Slider img {    width: 100%;    display:block;} .stacks_in_609Slider .stacks_in_609Resize {    position: absolute;    top:0;    left: 0;    height: 100%;    width: 10%;    overflow: hidden;}.stacks_in_609Slider .stacks_in_609Handle { /* Thin line seperator */  position:absolute;   left:10%;  top:0;  bottom:0;  width:2px;  margin-left:-1px;  background: #FFFFFF;  cursor: ew-resize;} .stacks_in_609Slider .stacks_in_609Handle:after {  /* Big orange knob  */    position: absolute;    top: 50%;    width: 40px;    height: 40px;    margin: -19px 0 0 -19px;     content:'\21c4';    color:#333333;    font-weight:bold;    font-size:24px;    text-align:center;    line-height:40px;     background: #FFFFFF;    border-radius: 50%;    transition:all 0.3s ease;}.stacks_in_609Slider .stacks_in_609Handle.stacks_in_609draggable:after {    width: 20px;    height: 20px;    margin: -9px 0 0 -9px;    line-height:20px;    font-size:12px;}/* End Compare stack CSS code */
#stacks_in_411 {
	padding: 10px 0px 20px 0px;
}
/* Start Compare stack CSS code */#stacks_in_611 img{	max-width: none !important;	padding: 0 !important;	margin: 0 !important;}.stacks_in_611Slider {    position: relative;    overflow: hidden;} .stacks_in_611Slider img {    width: 100%;    display:block;} .stacks_in_611Slider .stacks_in_611Resize {    position: absolute;    top:0;    left: 0;    height: 100%;    width: 10%;    overflow: hidden;}.stacks_in_611Slider .stacks_in_611Handle { /* Thin line seperator */  position:absolute;   left:10%;  top:0;  bottom:0;  width:2px;  margin-left:-1px;  background: #697E8A;  cursor: ew-resize;} .stacks_in_611Slider .stacks_in_611Handle:after {  /* Big orange knob  */    position: absolute;    top: 50%;    width: 40px;    height: 40px;    margin: -19px 0 0 -19px;     content:'\21c4';    color:#FFFFFF;    font-weight:bold;    font-size:24px;    text-align:center;    line-height:40px;     background: #000000;    border-radius: 50%;    transition:all 0.3s ease;}.stacks_in_611Slider .stacks_in_611Handle.stacks_in_611draggable:after {    width: 20px;    height: 20px;    margin: -9px 0 0 -9px;    line-height:20px;    font-size:12px;}/* End Compare stack CSS code */
#stacks_in_611 {
	padding: 20px 0px 0px 0px;
}

#stacks_in_415 {
	padding: 10px 0px 20px 0px;
}
/* Start Compare stack CSS code */#stacks_in_613 img{	max-width: none !important;	padding: 0 !important;	margin: 0 !important;}.stacks_in_613Slider {    position: relative;    overflow: hidden;} .stacks_in_613Slider img {    width: 100%;    display:block;} .stacks_in_613Slider .stacks_in_613Resize {    position: absolute;    top:0;    left: 0;    height: 100%;    width: 10%;    overflow: hidden;}.stacks_in_613Slider .stacks_in_613Handle { /* Thin line seperator */  position:absolute;   left:10%;  top:0;  bottom:0;  width:2px;  margin-left:-1px;  background: #FFFFFF;  cursor: ew-resize;} .stacks_in_613Slider .stacks_in_613Handle:after {  /* Big orange knob  */    position: absolute;    top: 50%;    width: 40px;    height: 40px;    margin: -19px 0 0 -19px;     content:'\21c4';    color:#333333;    font-weight:bold;    font-size:24px;    text-align:center;    line-height:40px;     background: #FFFFFF;    border-radius: 50%;    transition:all 0.3s ease;}.stacks_in_613Slider .stacks_in_613Handle.stacks_in_613draggable:after {    width: 20px;    height: 20px;    margin: -9px 0 0 -9px;    line-height:20px;    font-size:12px;}/* End Compare stack CSS code */
#stacks_in_613 {
	padding: 20px 0px 0px 0px;
}

#stacks_in_418 {
	padding: 10px 0px 20px 0px;
}
/* Start Compare stack CSS code */#stacks_in_615 img{	max-width: none !important;	padding: 0 !important;	margin: 0 !important;}.stacks_in_615Slider {    position: relative;    overflow: hidden;} .stacks_in_615Slider img {    width: 100%;    display:block;} .stacks_in_615Slider .stacks_in_615Resize {    position: absolute;    top:0;    left: 0;    height: 100%;    width: 10%;    overflow: hidden;}.stacks_in_615Slider .stacks_in_615Handle { /* Thin line seperator */  position:absolute;   left:10%;  top:0;  bottom:0;  width:2px;  margin-left:-1px;  background: #FFFFFF;  cursor: ew-resize;} .stacks_in_615Slider .stacks_in_615Handle:after {  /* Big orange knob  */    position: absolute;    top: 50%;    width: 40px;    height: 40px;    margin: -19px 0 0 -19px;     content:'\21c4';    color:#333333;    font-weight:bold;    font-size:24px;    text-align:center;    line-height:40px;     background: #FFFFFF;    border-radius: 50%;    transition:all 0.3s ease;}.stacks_in_615Slider .stacks_in_615Handle.stacks_in_615draggable:after {    width: 20px;    height: 20px;    margin: -9px 0 0 -9px;    line-height:20px;    font-size:12px;}/* End Compare stack CSS code */
#stacks_in_615 {
	padding: 20px 0px 0px 0px;
}

#stacks_in_421 {
	padding: 10px 0px 20px 0px;
}
/* Start Compare stack CSS code */#stacks_in_617 img{	max-width: none !important;	padding: 0 !important;	margin: 0 !important;}.stacks_in_617Slider {    position: relative;    overflow: hidden;} .stacks_in_617Slider img {    width: 100%;    display:block;} .stacks_in_617Slider .stacks_in_617Resize {    position: absolute;    top:0;    left: 0;    height: 100%;    width: 10%;    overflow: hidden;}.stacks_in_617Slider .stacks_in_617Handle { /* Thin line seperator */  position:absolute;   left:10%;  top:0;  bottom:0;  width:2px;  margin-left:-1px;  background: #FFFFFF;  cursor: ew-resize;} .stacks_in_617Slider .stacks_in_617Handle:after {  /* Big orange knob  */    position: absolute;    top: 50%;    width: 40px;    height: 40px;    margin: -19px 0 0 -19px;     content:'\21c4';    color:#333333;    font-weight:bold;    font-size:24px;    text-align:center;    line-height:40px;     background: #FFFFFF;    border-radius: 50%;    transition:all 0.3s ease;}.stacks_in_617Slider .stacks_in_617Handle.stacks_in_617draggable:after {    width: 20px;    height: 20px;    margin: -9px 0 0 -9px;    line-height:20px;    font-size:12px;}/* End Compare stack CSS code */
#stacks_in_617 {
	padding: 20px 0px 0px 0px;
}

#stacks_in_424 {
	padding: 10px 0px 20px 0px;
}
/* Start Compare stack CSS code */#stacks_in_619 img{	max-width: none !important;	padding: 0 !important;	margin: 0 !important;}.stacks_in_619Slider {    position: relative;    overflow: hidden;} .stacks_in_619Slider img {    width: 100%;    display:block;} .stacks_in_619Slider .stacks_in_619Resize {    position: absolute;    top:0;    left: 0;    height: 100%;    width: 10%;    overflow: hidden;}.stacks_in_619Slider .stacks_in_619Handle { /* Thin line seperator */  position:absolute;   left:10%;  top:0;  bottom:0;  width:2px;  margin-left:-1px;  background: #FFFFFF;  cursor: ew-resize;} .stacks_in_619Slider .stacks_in_619Handle:after {  /* Big orange knob  */    position: absolute;    top: 50%;    width: 40px;    height: 40px;    margin: -19px 0 0 -19px;     content:'\21c4';    color:#333333;    font-weight:bold;    font-size:24px;    text-align:center;    line-height:40px;     background: #FFFFFF;    border-radius: 50%;    transition:all 0.3s ease;}.stacks_in_619Slider .stacks_in_619Handle.stacks_in_619draggable:after {    width: 20px;    height: 20px;    margin: -9px 0 0 -9px;    line-height:20px;    font-size:12px;}/* End Compare stack CSS code */
#stacks_in_619 {
	padding: 20px 0px 0px 0px;
}

#stacks_in_622 {
	padding: 10px 0px 20px 0px;
}

#stacks_in_262_9 {
	font-size: 160%;
}

#stacks_in_262_17 {
	font-size: 160%;
}

#stacks_in_262_14 {
	padding: 20px 0px 0px 0px;
}
